@charset "utf-8";

/* KOMUNIKATY */
.error { padding: 10px; border: 1px solid #ffb2b2; background: #ffe5e5; color: #F00; }
.error ul li { margin-left: 50px; list-style: disc; font-size: 11px; }
.powodzenie { padding: 10px; border: 1px solid #81b753; background: #e0f6ce; color: #48880f; }
.informacja { padding: 10px; border: 1px solid #1b6686; background: #cfeefb; font-weight: 600; color: #033950 }
.zerowanie, .clear { clear: both; }
.hide, #select_count_hidden, .cena_hidden  { display: none; }
#przeliczona_cena { font-size: 26px; font-weight: bold; }

/* ZALOGOWANY */
#l_zalogowany {background: url('../img/system/user_icon.gif') no-repeat; background-position: 15px 0; padding-left: 80px; height: 68px; padding-top: 5px; }
#l_zalogowany span { font-size: 18px; font-weight: bold; }
.user_logout{background: url('../img/system/ico_wyloguj.gif') 0 2px no-repeat; font-size: 11px; padding: 0 0 0 20px;}
.user_edit{background: url('../img/system/ico_edytuj_profil.gif') 0 3px no-repeat; font-size: 11px; padding: 0 15px 0 24px;}
.user_pass { background: url('../img/system/ico_kluczyk.gif') 0 1px no-repeat; font-size: 11px; padding: 0 15px 0 21px; }
#l_zal_log { margin-bottom: 5px; }

/* KOSZYK */
.koszyk_tytul td { padding: 0 10px 5px 10px; border-bottom: 2px solid #989898; text-align: center; color: #ca3c24; }
.koszyk_komorki td { padding: 10px 0 10px 0; border-bottom: 1px solid #e6e6e6; text-align: center; }
.koszyk_komorki img { margin-left: 10px; }
.koszyk_cena td { padding: 5px 5px 5px 0; border-bottom: 1px solid #e1e1e1; }
.koszyk_opcje { text-align: center; }
.koszyk_sep { border-right: 1px solid #e1e1e1; padding: 0 10px 0 10px !important; }
.koszyk_sep p { text-align: left; padding: 0 0 0 0px; }
.koszyk_dodatki td { padding: 10px 0 0px 0; }
.koszyk_dalej td { padding: 5px 0 0 0; }
.koszyk_ilosc { width: 30px; text-align: center; border: 1px solid #CCC; }
.koszyk_cena_span { padding-left: 20px; font-weight: 600; }
.koszyk_buttony { border: 1px solid #CCC; background: none; }

/* KOSZYK KROKI */

/* TŁA */
#koszyk_kroki {height: 98px; margin: 0px auto;}
#koszyk_kroki ul {height: 98px; }
#koszyk_kroki ul li { width: auto; float: left; list-style: none; margin:0px;}
#koszyk_kroki ul li span {display: block;}
	#koszyk_dodaj_ac { width: 134px; height: 98px; background: url('../img/system/koszyk_dodaj_do_koszyka.png') no-repeat; }
	#koszyk_dodaj_de { width: 134px; height: 98px; background: url('../img/system/koszyk_dodaj_do_koszyka.png') 0 -98px no-repeat; }
	#koszyk_dane_ac { width: 134px; height: 98px; background: url('../img/system/koszyk_dane_osobowe.png') no-repeat; }
	#koszyk_dane_de { width: 134px; height: 98px; background: url('../img/system/koszyk_dane_osobowe.png') 0 -98px no-repeat; }
	#koszyk_transport_ac { width: 134px; height: 98px; background: url('../img/system/koszyk_transport_platnosc.png') no-repeat; }
	#koszyk_transport_de { width: 134px; height: 98px; background: url('../img/system/koszyk_transport_platnosc.png') 0 -98px no-repeat; }
	#koszyk_potwierdzenie_ac { width: 134px; height: 98px; background: url('../img/system/koszyk_potwierdzenie.png') no-repeat; }
	#koszyk_potwierdzenie_de { width: 134px; height: 98px; background: url('../img/system/koszyk_potwierdzenie.png') 0 -98px no-repeat; }

#koszyk_user_decyzja { text-align: center; margin-top: 30px; }
#koszyk_user_decyzja a:hover { text-decoration: none; }


#koszyk_logowanie { width: 346px; height: 167px; margin-bottom: 15px; float: left; background: url('../img/system/przypomnienie_logowanie.jpg') no-repeat; color: #666666; }
#koszyk_przypomnienie { width: 346px; margin-bottom: 30px; float: right; background: url('../img/system/przypomnienie_logowanie.jpg') no-repeat; color: #666666; }
.koszyk_tytuly { width: 346px; height: 39px; }
.koszyk_tytuly p { padding: 10px 0 0 15px; font-size: 14px; font-weight: bold; }

.koszyk_rejestracja_napis_tytul { font-weight: bold; margin-bottom: 5px; font-size: 16px; color: #F00; }
.koszyk_buttony { padding: 5px 10px; border: 1px solid #CCCCCC; background: #FFFFFF; }
.cena_netto_brutto_koszyk { font-size: 10px; }

#koszyk_rejestracja { width: 300px; float: right; }
#koszyk_rejestracja input { border: 1px solid #CCCCCC; padding: 5px; background: none; }

.koszyk_forma_platnosci { margin: 10px 0 10px 0; }
.koszyk_forma_platnosci span { font-size: 18px; color: #F00; }
.koszyk_potwierdzenie_zakupu { text-align: center; }
.koszyk_uwagi_do_zamowienia textarea { width: 270px; height: 140px; padding: 5px; border: 1px solid #CCC; margin: 10px 0 10px 0; }
.pobranie_tak_pokaz { width: 348px; float: left; min-height: 10px;}

/* .pobranie_nie_pokaz { width: 312px; float: left; min-height: 10px; } */
/* .pobranie_wybor { width: 330px; float: left; } */

.koszyk_nazwa { font-weight: 600; margin-bottom: 5px; }
#kosz_pusty_kon { margin-top: 30px; }
.cena_konc {background: #f4f4f4; color: #ca3c24; font-size: 14px; font-weight: bold; }
.basket_txta{border: 1px solid #e6e6e6; width: 400px; height: 60px; padding: 7px; font-family: Arial, Tahoma, sans-serif; font-size: 12px; color: #666}
#inny_adres { margin-top: 10px; }
.inny_adres_inp { width: 150px; border: 1px solid #CCC; padding: 5px; }

/* OPIS PRODUKTU */
#sys_photo_body { width: 100%; border-right: 1px solid #ededed; }
#sys_big_photo { text-align: center; vertical-align: middle; }
#sys_big_photo img { max-width: 293px; max-height: 230px; }
#sys_info_photo { margin-right: 1px; padding: 10px; text-align: center; background: #ededed; text-transform: uppercase; font-size: 10px; color: #494949; }
#sys_small_photos img { width: 51.7px; padding: 10px 11px 10px 10px; border-left: 1px solid #ededed; border-bottom: 1px solid #ededed; }
#sys_desc { padding-left: 15px; }
/*K*/#sys_product_title { position: relative; padding-right: 50px; font-size: 18px; color: #494949; }
#sys_product_title img { max-width: 50px; position: absolute; top: 0; right: 0; }
/*K*/#sys_catalog, #sys_producer { float: left; margin: 15px 35px 0 0; padding-left: 10px; background: url('../img/system/sys_catalog_producer.gif') center left no-repeat; font-size: 11px; color: #aeaeae; }
/*K*/#sys_rating { position: relative; width: 100%; margin-top: 15px; border-top: 1px solid #ededef; padding-top: 15px; color: #494949; }
/*K*/#sys_rating span { color: #aeaeae; }
#sys_status { margin-top: 12px; }
/*K*/#sys_status span { font-weight: bold; color: #6d9501; }
/*K*/#sys_price { height: 50px; margin-top: 20px; border-bottom: 1px solid #ededed; font-size: 18px; color: #494949; }
#sys_price span { font-weight: bold; font-size: 30px; }
/*K*/#sys_price_old { float: right; margin-top: 6px; font-size: 12px !important; font-weight: normal !important; color: #bebebe; }
#sys_price_old span { font-size: 12px !important; font-weight: normal !important; text-decoration: line-through; }
#sys_options { margin-top: 1px; padding: 15px; background: #ededed; }

#opis_show { border: 1px solid #ededed; margin: 1px 2px 0 0; padding: 20px;    color: black !important; }
#pliki_show, #parametry_show, #opinie_show, #ksiazka_show { display: none; border: 1px solid #ededed; margin: 1px 2px 0 0; padding: 20px; }
.cart_acc { background: url('../img/system/cart_background.jpg') center left !important; }
.cart_shop { margin-top: 15px; }
.cart_shop div { float: left; padding: 15px 20px 10px; margin-right: 1px; border-top: 1px solid #ededed; border-right: 1px solid #ededed; border-bottom: 1px solid #ededed; font-size: 14px; text-transform: uppercase; background: url('../img/system/cart_bg_left.jpg') repeat-y; color: #494949; cursor: pointer; }

#sys_rating_position { position: absolute; top: 15px; right: 0; }
.ocena_pusta { width: 80px; height: 16px; background: url('../img/system/ocena_pusta.gif') no-repeat; }
.ocena_pelna { display: block; height: 16px; background: url('../img/system/ocena_pelna.gif') no-repeat; }
#sys_tab_pos select { float: right; }
.sys_add_to_cart { width: 212px; height: 35px; border: 0; cursor: pointer; background: url('../img/system/koszyk.jpg') no-repeat; }
.sys_sep { width: 380px; height: 1px; top: -13px; left: -15px; position: absolute; border-bottom: 1px dashed #FFFFFF; }
#sys_button { text-align: center; }
#facebook { width: 100%; height: 36px; position: relative; background: url('../img/system/facebook.jpg') #f4f6f9 top right no-repeat; }
.facebook { float: left; margin: 8px 0 0 10px; }

.sys_tab_options { margin: 5px 0 25px 0; }
.opcje_cenowe { width: 225px; }
.table_nagl{ background: #e4e4e4; }
.table_nagl td{ padding: 5px; font-weight: bold;}
.table_opcje2 td{ padding: 5px; border: 1px solid #e4e4e4}
.table_opcje1 td{ padding: 5px; border: 1px solid #d4d4d4; background: #f4f4f4}
.opcje_produktu { margin-top: 20px; }
.sm_nowosc { width: 105px; height: 35px; position: absolute; top: 0; right: 0; }

/* ### KSIĘGARNIA ### */
.info_books { border-top: 1px solid #ededed; border-right: 1px solid #ededed; border-left: 1px solid #ededed; }
.info_books td { padding: 5px; border-bottom: 1px solid #ededed; color: #494949; }
.nth_table { background: #f2f5ee; }
.info_books span { padding-left: 10px; background: url('../img/system/table_span.gif') center left no-repeat; }


/* KOTNTAKT */
.kont_prawy { width: 400px; float: right; }
.kont_lewy { width: 280px; float: left; }

/* REJESTRACJA */
.rejestracja_uzytkownika { padding: 15px; font-size: 11px; color: #666666 !important; }
.rejestracja_uzytkownika span { font-weight: 600; }
.rejestracja_tytul { margin: 15px 3px 15px 0; padding-bottom: 5px; border-bottom: 1px solid #CCC; text-transform: uppercase; }
.wymagane { color: #f58732; }
#rej_potwierdzenie { text-align: center; margin-top: 15px; }
.rej_wyjasnienie { margin-top: 15px; padding: 15px; border-top: 1px solid #dedede; }
.regulamin { text-decoration: underline; }

.register_choose span { display: none; }
.account_register { float: left; width: 110px; height: 38px; cursor: pointer; margin-right: 1px; background: url('../img/system/rejestracja.jpg') no-repeat; }
.account_register_hover { float: left; width: 110px; height: 38px; cursor: pointer; margin-right: 1px; background: url('../img/system/rejestracja.jpg') 0 -38px no-repeat; }
.account_no_register { float: left; width: 234px; height: 38px; cursor: pointer; background: url('../img/system/zakupy_bez_konta.jpg') no-repeat; }
.account_no_register_hover { float: left; width: 234px; height: 38px; cursor: pointer; background: url('../img/system/zakupy_bez_konta.jpg') 0 -38px no-repeat; }

/* UŻYTKOWNIK */
.uz_button { padding: 5px 10px; border: 1px solid #CCCCCC; background: #FFFFFF; }
.uz_tab_glowna { width: 480px; margin: 0px auto; border: 1px solid #e9e9e9; }
.uz_tab_tytul { width: 480px; margin: 0px auto; margin-top: 20px; margin-bottom: 10px; font-weight: 600; }
.uz_tytul_edycja { width: 480px; margin: 0px auto; margin-top: 20px; margin-bottom: 10px; font-weight: 600; }

/* SZUKAJKA */
.szuk_produkt { height: 45px; padding-top: 5px; border-bottom: 1px solid #CCC; position: relative; }
.szuk_zdjecie_float { float: left; }
.szuk_zdjecie { display: table-cell; vertical-align: middle; text-align: center; width: 70px; height: 40px; }
.szuk_zdjecie img { max-width: 70px; max-height: 40px; }
.szuk_zdjecie_float { float: left; }
.szuk_nazwa { display: table-cell; vertical-align: middle; height: 40px; padding-left: 10px; font-weight: bold; }
.szukaj_input { border: 1px solid #CCCCCC; padding: 5px; background: none; }
.szukaj_tytul { font-size: 16px; margin: 35px 0 15px 0; font-weight: bold; }
.szukaj_tytul span { font-size: 11px; }


/* ########## KOMENTARZE ########## */

.komentarze { margin-bottom: 15px; }
.komentarze span { font-weight: bold; }

.dodaj_komentarz span { font-weight: bold; }
.komentarze_ukryte { display: none; }
#komentarz_przycisk { text-align: center; margin-bottom: 10px; }
#komentarz_przycisk .buttony_linki { cursor: pointer; }

.ocena_pusta { width: 80px; height: 16px; background: url('../img/system/ocena_pusta.gif') no-repeat; }
.ocena_pelna { display: block; height: 16px; background: url('../img/system/ocena_pelna.gif') no-repeat; }

/* WSZYSTKO I NIC */
.opisy_zdjecia { float: left; margin: 0 10px 5px 0; }
.mapa_strony_kategorie { font-size: 14px; padding: 0 0 10px 0; }
.mapa_strony_produkty { font-size: 14px; padding: 0 0 10px 0; }


/* BUTTONY */
.text_input { width: 193px; height: 30px; position: relative; background: url('../img/system/input.gif') no-repeat; }
  .text_input .submit { width: 168px; position: absolute; top: 9px; left: 11px; border: 0; outline: none; color: #666666; }
.text_input_m { width: 48px; height: 30px; position: relative; background: url('../img/system/input_maly.jpg') no-repeat; }
  .text_input_m .submit { width: 35px; position: absolute; top: 9px; left: 7px; border: 0; outline: none; color: #666666; }
.submit_acc { position: absolute; top: 5px; left: 7px; font-weight: normal !important; }

.button_potwierdzenie .submit { width: 117px; font-size: 12px; padding: 7px 0 9px 0; outline: none; border: 0; background: url('../img/system/buttony.jpg') repeat-x; color: #FFFFFF; cursor: pointer; }
.button_koszyk_m {height:32px;border: none;width: 63px; font-size: 12px; padding: 6px 0 7px 0; margin-top: 1px; background: url('../img/system/koszyk_button_m.jpg') no-repeat; color: #FFFFFF; cursor: pointer; }

.buttony_linki { display: inline-block; height: 30px; position: relative !important; margin-right: 1px; padding: 5px 10px 0 10px; background: url('../img/system/button_t.jpg') repeat-x; color: #FFFFFF !important; }
    .buttony_linki_span_l { display: block; width: 6px; height: 30px; position: absolute; top: 0; left: 0; background: url('../img/system/button_l.jpg') no-repeat; }
    .buttony_linki_span_p { display: block; width: 6px; height: 30px; position: absolute; top: 0; right: 0; background: url('../img/system/button_p.jpg') no-repeat; }
.txtarea { width: 264px; height: 137px; position: relative; background: url('../img/system/txtarea.gif') no-repeat; }
.txtarea .submit { width: 246px; height: 117px; position: absolute; top: 10px; left: 10px; border: 0; outline: none; font-size: 11px; font-family: Tahoma !important; color: #666666; }

/* MAPA STRONY */
ul.mapa_str { list-style: none; }
.mapa_h2 { font-size: 18px; margin: 0 0 15px 0; }
.mapa_parent { width: 100%; background: url(../img/system/folder.png) no-repeat; padding-left: 20px;}
.mapa_child { width: 100%; padding: 0 0 2px 61px; background: url(../img/system/page_white_horizontal.png) no-repeat; background-position: 40px 1px;}

/* STRONICOWANIE */
#pagination { list-style: none; padding: 0; }
#pagination ul { display: inline-table; padding: 0; height: 20px; }
#pagination li { display: inline-table; float: left; background: #FFFFFF; margin-right: 2px; border: 1px solid #dedede; }
#pagination li a { display: inline-table; padding: 1px 6px; color: #666666; }
#pagination li a:hover { text-decoration: none; background: #f5f5f5; }
#pagination .now { display: inline-table; padding: 1px 6px; background: #f5f5f5; color: #666666; margin-right: 2px; border: 1px solid #dedede; }

.sortowanie_paginacja { height:40px; padding: 0 15px 15px 15px; margin: 0 0 10px 0; border-bottom: 1px solid #f1f1f4; position: relative; }
.sortowanie_prod { position: absolute; top: 18px; right: 30px; }
.sortowanie_prod span { padding: 0 5px 0 10px; }
.sortowanie_prod img { margin-right: 5px; }


#czterystacztery{background: url('../img/system/404.jpg') no-repeat 37px 30px; min-height: 300px;}
#czterystacztery h3 { font-size: 53px; padding: 35px 0 0 330px; line-height: 60px; font-weight: normal; letter-spacing: -4px; color: #ccdbe0}
#czterystacztery p{padding: 30px 40px 30px 335px; font-size: 12px; line-height: 18px;}
#czterystacztery a{ text-decoration: underline;}

/* NEWSY */
.news_arch { border-bottom: 1px solid #CCC; margin-bottom: 15px; padding-bottom: 15px; }
.news_zdjecie_arch { float: left; margin-right: 20px; }
.news_tytul_arch { margin-bottom: 15px; font-size: 18px; }
.niusy div:last-child { border-bottom: 0 !important; }
.news_arch h1 a{ font-size: 20px; }


/* PRODUCER */
.sys_producer { border-bottom: 1px solid #e5e5e5; padding: 15px 0 15px 0; }
.sys_producer_photo { width: 65px; float: left; }
.sys_producer_photo img { width: 50px; }
.sys_producer_title { font-size: 18px; }
.sys_producer_desc { margin-top: 10px; }
.sys_producer_more { float: right; }
.sys_producer_body { width: 430px; float: left; }

.table_list{ border-left: 1px solid #CCCCCC; width: 100%; margin: 7px 0 0 0; }
.table_title{ color: #DE5724 !important; }
.table_title td{ border-right: 1px solid #CCCCCC; border-bottom: 2px solid #CCCCCC; padding: 10px 4px 7px 4px; font-weight: bold;}
.table_title_special{ background: url(../img/system/kreska_st.png) repeat-x;}
.table_title_special td{padding: 5px 4px 5px 4px; font-weight: bold; color: #555}
.table_list_content_col1 td { border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; padding: 6px 4px; background: #FFFFFF}
.table_list_content_col2 td {padding: 6px 4px; background: #FFFFFF}
.table_list_content_col1 a, .table_list_content_col2 a{ color: #707070}
.table_list_content_col1 a:hover, .table_list_content_col2 a:hover{ color: #ff5800}
.transport_separator{border-bottom: 1px solid #ddd; background: #ddd; height: 1px; font-size: 1px;}
.dodaj_parametr{color: #80af63;  background: url(../img/system/icons/add.png) no-repeat; display: inline; padding: 2px 0 1px 20px; margin-right: 5px;}



/* ##### ZAMÓWIENIE ##### */

#zamowienie h2{ border-bottom: 1px solid #bbb; padding-bottom: 3px; margin-bottom: 10px; margin-top: 5px; font-size: 18px;}
#lista_zam{margin-top:20px;}
#lista_zam .title td{ background: #aaa; padding: 6px 5px 5px 5px; color: #fff; font-weight: bold; border: 1px solid #999; }
#lista_zam .col td{background: #dfdfdf; padding: 6px 5px 5px 5px; border: 1px solid #cfcfcf;}
#zamowienie .txt{ border-left: 1px solid #bbb; border-bottom: 1px solid #efefef; border-right: 1px solid #efefef; border-top: 1px solid #bbb; padding: 6px 5px; width: 300px; height: 60px;}
#zamowienie a{color: #6da237}
.zam_info{padding-top: 5px;}
.zam_info span{color: #444}
.stat1{background: #c5c8bc; border: 1px solid #a7a9a1; padding: 10px 0;}
.stat2{background: #e8e1a3; border: 1px solid #f0c26e; padding: 10px 0;}
.stat3{background: #c4d6a3; border: 1px solid #a5c66d; padding: 10px 0;}
.stat4{background: #dfaea3; border: 1px solid #dd756d; padding: 10px 0;}